Subject: Use git-version.

From: Fis Trivial <[email-masked]>
Date: Tue, 12 Jun 2018 14:51:19 +0000

Thanks for everyone helped out sending this package. Here is an updated
patch that uses git-version. Patch is contained in attachment.

For official site (github that is), you need to switch to "master"
branch to see the content.